Notícia: Atualização do pacote filesystem requer intervenção manual

Quando atualizar para filesystem-2011.12 haverá um conflito com /etc/mtab.

Instale o pacote como a seguir:

pacman -S filesystem --force

É altamente recomendável não usar o --force ou -f, por não serem seguros. No entanto, neste caso em particular se faz necessário, pois deletar manualmente o /etc/mtab pode quebrar o pacman.

A razão deste conflito é que o arquivo usado é gerado durante o boot, portanto, não pertence a nenhum pacote. Agora ele é um link simbólico para /proc/self/mount que pertence ao filesystem. Esta mudança significa que o initscripts não necessita de acesso de escrita ao rootfs (embora outros pacotes o possam).

URL da notícia: http://www.archlinux.org/news/filesystem-upgrade-manual-intervention-required/